@charset "UTF-8";
.c-main_block {
  line-height: 1;
  font-family: "Noto Sans JP", sans-serif;
  margin-bottom: 6%;
}
.c-main_block .pc {
  display: none;
}
.c-main_block .sp {
  display: block;
}
.c-main_block button:focus {
  outline: none;
}
.c-main_block img {
  width: 100%;
  vertical-align: middle;
}
.c-main_block a {
  text-decoration: none;
}
.c-main_block a:hover {
  opacity: 0.8;
}
.c-main_block li {
  list-style: none;
}
.c-main_block .c-wrap {
  padding: 0 20px;
  /* border: solid 1px red; */
}
.c-main_block a:active,
.c-main_block a:focus,
.c-main_block a:active:focus {
  outline: none;
}
.c-main_block h2 {
  padding: 0;
  font-size: 160%;
  font-weight: 600;
  padding-bottom: 10px !important;
  margin-bottom: 15px !important;
  position: relative;
  border-bottom: 2px solid #b1dffb !important;
}
.c-main_block h2::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 115px;
  height: inherit;
  border-bottom: 2px solid #08659e;
}
.c-main_block h3 {
  /* background-color: #F7C9D0; */
  /* border-radius: 5px; */
  border-bottom: 3px solid #b1dffb;
  padding: 0 0 10px !important;
  margin: 0 0 20px !important;
  /* padding: 10px !important; */
  /* margin-bottom: 20px !important; */
}
.c-main_block h3 p {
  font-size: 140%;
  font-weight: 600;
  line-height: 1.3;
}
.c-main_block h4 {
  padding: 0;
  background: none;
  font-size: 130%;
  font-weight: 600;
  text-align: left;
  padding-bottom: 10px !important;
  margin-bottom: 15px !important;
  border-bottom: 3px solid #ede1c0;
}

.mv_area {
  position: relative;
}

.mv_txt {
  text-align: center;
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 15px 0;
  font-size: 130%;
  font-weight: 600;
  line-height: 1.5;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.lead_area {
  margin: 5% 0 10%;
}

.lead__txt {
  font-size: 100%;
  line-height: 1.7;
  margin-bottom: 15px;
}

.lead__link_area {
  background-color: #ecf7fe;
  padding: 20px;
  margin-top: 40px;
}

.lead__ttl {
  font-size: 140%;
  font-weight: 600;
  color: #08659e;
  margin-bottom: 15px;
}

.lead__link li {
  display: flex;
  align-items: baseline;
  margin-bottom: 10px;
}
.lead__link li:last-child {
  margin-bottom: 0;
}
.lead__link li::before {
  display: block;
  content: "・";
}
.lead__link li a {
  font-size: 115%;
  font-weight: 600;
  line-height: 1.2;
  color: #333;
}

.cmn__img {
  margin-bottom: 20px;
}

.cmn__txt {
  font-size: 100%;
  line-height: 1.7;
  margin-bottom: 15px;
  font-size: 100% !important;
}
.cmn__txt:last-child {
  margin-bottom: 0;
}
.cmn__txt b {
  font-size: 110%;
}

.block_txt {
  margin-bottom: 25px;
}
.block_txt2 {
  padding: 0 20px;
  margin-bottom: 25px;
}

.cmn__btn a {
  display: block;
  width: 100%;
  text-align: center;
  max-width: 350px;
  padding: 15px 0;
  font-size: 115%;
  font-weight: 600;
  color: #fff;
  background-color: #219c1b;
  border-radius: 40px;
  margin: 0 auto;
}

.inner_wrap_sp {
  padding: 0 10px;
  margin-bottom: 35px;
}

.sect01,
.sect02,
.sect03 {
  margin-bottom: 50px;
}
.sect01 {
  margin-top: 60px;
}
/* -- 4つのポイント -- */
  .point-conte {
    display: grid;
    grid-template-columns: 80px 5px 1fr; 
    grid-template-rows: repeat(4, auto);
    width: 100%;
  }

  .item {
    padding: 5px;
    display: flex;
    /* --- 全てのセルをデフォルトで「上揃え」に設定 --- */
    align-items: flex-start; 
  }

  .item p.cmn__txt {
    margin: 0;
    /* 文字の行高を調整することで、各列の1行目の高さを合わせやすくします */
    line-height: 1.5;
  }

  /* 1列目と2列目（見出しとコロン）の微調整 */
  .col1, .col2 {
    /* 3列目の文章の1行目と高さを揃えるための微調整 */
    /* 文章量やフォントサイズに合わせて 1px 単位で調整してください */
    padding-top: 5px; 
  }

  .col2 {
    border: none;
    justify-content: center; /* コロンを左右中央に */
  }
/* -- 4つのポイント -- */

/* .table_block {
  width: 100%;
  border: 1px solid #707070;
  margin-bottom: 40px;
  margin-top: 40px;
}
.table_block tr {
  border-bottom: 1px solid #707070;
}
.table_block tr:last-child {
  border-bottom: none;
}
.table_block tr th {
  width: 113px;
  padding: 20px 10px;
  background-color: #ecf7fe;
  font-size: 110%;
  font-weight: 600;
  text-align: center;
  border-right: 1px solid #707070;
}
.table_block tr td {
  width: calc(100% - 113px);
  padding: 10px;
  font-size: 110%;
  line-height: 1.5;
} */

@media screen and (min-width: 768px) {
  .c-main_block .pc {
    display: block;
  }
  .c-main_block .sp {
    display: none;
  }
  .c-main_block .c-wrap {
    padding: 0 40px;
  }
  .c-main_block h2 {
    font-size: 185%;
    padding-bottom: 15px !important;
    margin-bottom: 20px !important;
    border-bottom: 3px solid #b1dffb !important;
  }
  .c-main_block h2::before {
    bottom: -3px;
    border-bottom: 3px solid #08659e;
  }
  .c-main_block h3 p {
    font-size: 145%;
  }
  .mv_txt {
    padding: 20px 0;
    font-size: 170%;
  }
  .lead_area {
    margin: 30px 0 60px;
  }
  .lead__txt {
    font-size: 95%;
    line-height: 1.7;
    margin-bottom: 20px;
  }
  .lead__link_area {
    padding: 30px 20px;
  }
  .lead__ttl {
    font-size: 115%;
    margin-bottom: 20px;
  }
  .lead__link li {
    margin-bottom: 15px;
  }
  .lead__link li a {
    font-size: 95%;
  }
  .cmn__img {
    padding: 0 20px;
  }
  .cmn__txt {
    font-size: 95%;
    margin-bottom: 20px;
  }
  .cmn__txt b {
    font-size: 115%;
  }
  .block_txt {
    margin-bottom: 30px;
  }
  .cmn__btn {
    margin-top: 40px;
  }
  .cmn__btn a {
    font-size: 130%;
    padding: 18px 0;
    max-width: 500px;
    margin: 0 auto;
  }
  .inner_wrap_sp {
    padding: 0;
    margin-bottom: 40px;
  }
  .inner_wrap_pc {
    padding: 0 20px;
  }
  .sect01,
  .sect02,
  .sect03 {
    margin-bottom: 90px;
  }
  /* .table_block {
    width: 80%;
    margin: 40px auto;
  }
  .table_block tr th {
    width: 160px;
    padding: 10px;
  }
  .table_block tr td {
    width: calc(100% - 160px);
    padding: 10px;
  } */

@media screen and (min-width: 1024px) {
/* .table_block {
    width: 75%;
    margin: 40px 0;
  } */
}
.f_cont {
  display: flex;
  justify-content: space-between;
  margin: 40px 0;
}

.f_right {
  flex: 5;
  padding: 10px;
}

.f_left {
  flex: 5;
  padding: 0 10px;
  line-height: 1.5;
}

.f_right img {
  width: 100%;
  height: auto;
  border-radius: 10px; /* 角を少し丸める */
}
.sect01 img {
  max-width: 100%;
  height: auto;
}
/* スマホサイズで一列表示 */
@media screen and (max-width: 768px) {
  .f_cont {
    flex-direction: column;
  }
}
.fb_cont {
  display: flex;
  justify-content: space-between;
  margin: 40px 0;
}

.fb_right,
.fb_left {
  flex: 5;
  padding: 10px;
  text-align: center; /* 画像を中央揃え */
}

.fb_right img,
.fb_left img {
  width: 100%;
  height: auto;
  border-radius: 10px; /* 角を少し丸める */
}

/* スマホサイズで一列表示 */
@media screen and (max-width: 768px) {
  .fb_cont {
    flex-direction: column;
  }
}

.sect01 .f_left h3 {
  position: relative;
  border-top: solid 2px #80c8d1 !important;
  border-bottom: solid 2px #80c8d1 !important;
  background: #f4f4f4 !important;
  line-height: 1.4 !important;
  padding: 0.4em 0.5em !important;
  margin: 2em 0 0.5em !important;
}

.sect01 .f_left h3:after {
  /*タブ*/
  position: absolute;
  font-family: "Font Awesome 5 Free", "Quicksand", "Avenir", "Arial", sans-serif;
  font-weight: 900 !important;
  content: "\f0a7\ POINT" !important;
  background: #80c8d1 !important;
  color: #fff !important;
  left: 0px !important;
  bottom: 100% !important;
  border-radius: 5px 5px 0 0 !important;
  padding: 5px 7px 3px !important;
  font-size: 0.7em !important;
  line-height: 1 !important;
  letter-spacing: 0.05em !important;
}
}